A  { color: #000000; border-color: #000000 }
A:link IMG { border-color: #F0F0F0; }
A:visited  IMG { border-color: #F0F0F0; }
A:active  IMG { border-color: #F0F0F0; }
A:hover IMG { color: #00003f; border-color: #00003F }
A:focus IMG { color: #00003f; border-color: #00003F }

.sortheader { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold; 
    text-transform: uppercase; color: #FFFFFF; background-color: #0000FF;
    text-decoration: underline }
.nosortheader { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; font-weight: bold; 
	text-transform: uppercase; color: #FFFFFF; background-color: #00003F; 
	text-decoration: underline }
.regheader { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; font-weight: bold; 
	text-transform: uppercase; color: #000000; 
	line-height: 14px; height: 14px;} 
BODY { background: #FFFFFF; }

H1 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }
H2 { font-family: "Times New Roman", Times, serif; color: #000000 }
H2 A { color: #000000 }

DIV { font-family: "Times New Roman", Times, serif; font-size: 12px; }
DIV A { color: #000000 }
DIV.indent { margin-left: 50px; }

UL { list-style-type: none }

P.hdrus { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight: bold; color: #0000AF}
P.hdrrome { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight: bold; color: #AF0000}
